<!--[if lt IE 9]>
<link rel="stylesheet" href="/css/noie.css">
<div id="no-ie"><div><p>很抱歉，目前本站瀏覽不支援IE9以下的瀏覽器，若看見版面跑掉，純屬正常狀況。建議您改用 <a href="https://www.google.com.tw/chrome/browser/desktop/index.html" target="_blank">Google Chrome</a>或<a href="https://www.mozilla.org/zh-TW/firefox/new/" target="_blank">Firefox</a> 以取得最佳、最快的瀏覽效果！</p></div></div>
<![endif]-->
<script src="/scripts/trans4/tw_cn.js"></script>
<header>
    <div id="cis"><a href="<?# logoLink ?>" title="<?# logoTitle ?>" style="background-image:url(<?# logoImage ?>);"><img src="/images/21/logo-blank.png"<?# logoStyle ?> /></a></div>
	<div class="main-nav">
        <div id="scrollcis"><a href="<?# logoLink ?>" title="<?# logoTitle ?>" style="background-image:url(<?# logoImage ?>);"><img src="/images/21/logo-blank.png" /></a></div>
        <a href="javascript:void(0);" title="選單 MENU" class="nav-func"><i class="fa fa-times"></i><b>MENU</b></a>
        <nav id="main-menu" class="menu" role="navigation">
            <ul class="pc">
                <php:repeater id="listW1">
                <template>
                <li><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><?# MenuTitle ?></a><?# SubList ?></li>
                </template>
                </php:repeater>
            </ul>
        </nav>
        <p class="moreCon"><a href="<?# htLink6 ?>" title="聯絡我們">聯絡我們<b>Connect</b></a></p>
    </div>
    <div class="mobile-main-nav">
        <a href="javascript:void(0);" title="選單 MENU" class="nav-funcB"><i class="fa fa-reorder"></i></a>
        <div id="mobile-cis"><a href="<?# logoLink ?>" title="<?# logoTitle ?>" style="background-image:url(<?# logoImage ?>);"><img src="/images/21/logo-blank.png" /></a></div>
        <div id="mobile-menu" class="menu">
            <ul>
                <php:repeater id="listW2">
                <template>
                <li><div class="menu_head c<?# ChildType ?>"><p><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><?# MenuTitle ?></a></p><?# iLabel ?></div><div style="display:none;" class="menu_body"><?# SubList2 ?></div></li>
                </template>
                </php:repeater>
            </ul>
        </div>
        <p class="MomoreCon"><a href="<?# htLink6 ?>" title="聯絡我們"><i class="fa fa-edit"></i></a></p>
    </div>
</header>
<script>
$(function() {
	$('#translate h3').click(function () {
		if ('none' == $('#translate form').css('display') || '' == $('#translate form').css('display')) {
			$('#translate form').fadeIn('fast');
		} else {
			$('#translate form').fadeOut('fast');
		}
		return false;
	});
});
</script>
<div id="translate">
	<h3>搜尋</h3>
	<form class="" id="hSearch" name="hSearch" method="get" action="/searchItem.php" style="display:none;">
		<p>
			<a id="goSearch" href="javascript:void(0);"><i class="fa fa-search"></i>送出</a>
			<input type="text" name="kw" value="<?# searchkw ?>" placeholder="全站搜尋" />
			<input type="hidden" id="pageid" date-action="pagedown" name="p" value="1" />
		</p>
	</form>
</div>

<script>
// <![CDATA[
$(function() {
		$('.nav-func').click(function () {
			if ('none' == $('#main-menu').css('display') || '' == $('#main-menu').css('display')) {
				$('#main-menu').fadeIn();
				$('.nav-func i').removeClass('fa-reorder');
				$('.nav-func i').addClass('fa-times');
			} else {
				$('#main-menu').fadeOut();
				$('.nav-func i').removeClass('fa-times');
				$('.nav-func i').addClass('fa-reorder');
			}
			return false;
		});
		
		$('.nav-funcB').click(function () {
			if ('none' == $('#mobile-menu').css('display') || '' == $('#mobile-menu').css('display')) {
				$('#mobile-menu').fadeIn();
				$('.nav-funcB i').removeClass('fa-reorder');
				$('.nav-funcB i').addClass('fa-times');
				$('body').addClass('freez');
			} else {
				$('#mobile-menu').fadeOut();
				$('.nav-funcB i').removeClass('fa-times');
				$('.nav-funcB i').addClass('fa-reorder');
				$('body').removeClass('freez');
			}
			return false;
		});
		$('#mobile-menu >ul >li .menu_head >b').click(function(){
			var $self = $(this);
			$self.parent('.menu_head').next(".menu_body").slideToggle('fast', function(){
				$self.parent('.menu_head').parent('li').toggleClass('current');
				if($self.parent('.menu_head').parent('li').attr('class') == ('current')){
					$self.parent('.menu_head').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.menu_head').find('i').attr('class','fa fa-plus');
				}
			});
		});		
		$('#mobile-menu ul.subOption li .sub2Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub2Title').next(".sub2Option").slideToggle('fast', function(){
				$self.parent('.sub2Title').parent('li').toggleClass('current');
				if($self.parent('.sub2Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub2Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub2Title').find('i').attr('class','fa fa-plus');
				}
			});
		});						   
		$('#mobile-menu ul.sub2Option li .sub3Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub3Title').next(".sub3Option").slideToggle('fast', function(){
				$self.parent('.sub3Title').parent('li').toggleClass('current');
				if($self.parent('.sub3Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub3Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub3Title').find('i').attr('class','fa fa-plus');
				}
			});
		});	
		
		$(window).scroll(function(){
			if($(document).scrollTop() > 600){
				$('header').addClass('headerTop',800);
			}else{
			$('header').removeClass('headerTop',800);
		}
	});
	$('#goSearch').click(function(){
		$('#hSearch').submit();
	});
});
// ]]>
</script>
